Subject: Ticket Assigned - تكرار في المنتجات المطلوبه من قبلكم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 05:04:34 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  تكرار في المنتجات المطلوبه من قبلكم قمت بطلب منتجات عن طريق الموقع الالكتروني الخاص بكم ولم تكتمل عمليه تاكيد
الطلب من خلال الموقع فقمت باعاده الطلب مره اخرى وتم تاكيد الطلب وعلى ذلك
وصلتني اليوم شحنه مكرره لنفس المنتجات بسبب الخطأ من قبل الموقع الخاص بكم
وعلى ذلك اريد ارجاع المنتجات المكرره شحنه رقم (lm7675314609) order on)

I ordered products through your website and the order confirmation process
was not completed through the site so I returned the order again and the
request was confirmed and on that day I received a repeated shipment of the
same products due to the error by your site and on that I want to return
the repeated products shipped No. (45441179700)  )

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/640979